{
  "name": "eleliugang",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "dev": "vue-cli-service serve --mode development",
    "serve:test": "vue-cli-service serve --mode test",
    "build": "vue-cli-service build --mode production",
    "build:dev": "vue-cli-service build --mode development",
    "build:test": "vue-cli-service build --mode test"
  },
  "dependencies": {
    "@googlemaps/js-api-loader": "^1.16.2",
    "axios": "^1.3.6",
    "core-js": "^3.8.3",
    "echarts": "^4.9.0",
    "element-ui": "^2.15.13",
    "js-cookie": "^3.0.5",
    "jsencrypt": "^3.3.2",
    "v-charts": "^1.19.0",
    "vue": "^2.6.14",
    "vue-i18n": "^7.3.2",
    "vue-json-excel": "^0.3.0",
    "vue-router": "^3.5.1",
    "file-saver": "2.0.5"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-plugin-router": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "vue-template-compiler": "^2.6.14"
  }
}
